Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::ParameterRange Struct Reference

possible values of a parameter, sorted from least to most expensive/accurate More...

`#include <AutoTune.h>`

## Public Attributes
std::string | name
std::vector< double > | values

## Detailed Description

possible values of a parameter, sorted from least to most expensive/accurate

Definition at line 125 of file AutoTune.h.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/AutoTune.h